Subject: RE: Discussion regarding IP proto41 in NAT

From: "Bound, Jim" <[email-masked]>
Date: Wed, 16 Jul 2003 09:19:28 -0400

funny.  I think the exact opposite of this input.  but thats fine.  I
think the below is exactly what should be done.

I turn on my device in my house.  it configures Ipv6.  knows to use
proto 41 with tunnels and it works through my router/dsl box and with my
ISP.  all below must happen.  this way I can Microsoft, Linux, Freebsd,
other UNIX, Symbian, et al on all my devices with basic IPv6 and I avoid
any particular lock-in to any vendor and creates an open market.  I
prefer this and most users I know do too.

/jim

> -----Original Message-----
> From: Carlos Friacas [mailto:[email-masked]] 
> Sent: Tuesday, July 15, 2003 11:45 AM
> To: Marcin Michalak
> Cc: [email-masked]
> Subject: Re: Discussion regarding IP proto41 in NAT
> 
> 
> On Tue, 15 Jul 2003, Marcin Michalak wrote:
> 
> > Hello,
> >  Forgive me if this is already done: It seems to me that we need to 
> > have clear recommendations with priorities what solutions are to be 
> > used. Something like Margaret was saying: native IPv6, then ...
> >
> >  What also I see that many things are becoming obvious for 
> us, but may 
> > not be so obvious for the others. So in my opinion it should be 
> > clearly stated in all transition documents that native IPv6 is the 
> > best and recommended solution.  Have a good time in Vienna (or 
> > somewhere else :-)),
> >   Marcin
> >
> > ----------------------------------------------------------
> > Marcin Michalak		Research Engineer
> > Mobile: +41 79 330 83 51	Telscom AG
> 
> 
> I also strongly second this view.
> This discussion is about easying SOHO and HOME deployment, 
> but it seems to me that the quality involved with using this 
> mechanism might turn users against IPv6 usage. The focus should be to:
> a) ISPs requesting addresses
> b) getting the BGP sessions up and running
> c) ISPs going dual-stack on their backbone
> d) ISPs extending native IPv6 to their customers "door" (SOHO 
> *and* HOME)
> 
> 
> Again -- you All -- have a good time in Vienna.
> 
> 
> Regards,
> 
> ./Carlos                                                
> "Networking is fun!"
> --------------         [http://www.ip6.fccn.pt]           
> http://www.fccn.pt
> <[email-masked]>, CMF8-RIPE, CF596-ARIN, 
> Wide Area Network Workgroup F.C.C.N. - Fundacao para a 
> Computacao Cientifica Nacional fax:+351 218472167
>                 [ See me @ h323:videoconf05.fccn.pt]
>   "Internet is just routes (125953/461), naming (millions) 
> and... people!"
> 
> 
>